libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From to...@apache.org
Subject libcloud git commit: Clarify that TLS v1.2 is also supported by Linode API.
Date Thu, 14 Jan 2016 11:29:03 GMT
Repository: libcloud
Updated Branches:
  refs/heads/trunk 9a921908d -> 6a1b6a3fb


Clarify that TLS v1.2 is also supported by Linode API.


Project: http://git-wip-us.apache.org/repos/asf/libcloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/libcloud/commit/6a1b6a3f
Tree: http://git-wip-us.apache.org/repos/asf/libcloud/tree/6a1b6a3f
Diff: http://git-wip-us.apache.org/repos/asf/libcloud/diff/6a1b6a3f

Branch: refs/heads/trunk
Commit: 6a1b6a3fb2a3b3caf33bbe0d4af911944313a489
Parents: 9a92190
Author: Tomaz Muraus <tomaz@apache.org>
Authored: Thu Jan 14 12:28:44 2016 +0100
Committer: Tomaz Muraus <tomaz@apache.org>
Committed: Thu Jan 14 12:28:44 2016 +0100

----------------------------------------------------------------------
 docs/other/ssl-certificate-validation.rst | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/libcloud/blob/6a1b6a3f/docs/other/ssl-certificate-validation.rst
----------------------------------------------------------------------
diff --git a/docs/other/ssl-certificate-validation.rst b/docs/other/ssl-certificate-validation.rst
index d35c2b6..c7e9d80 100644
--- a/docs/other/ssl-certificate-validation.rst
+++ b/docs/other/ssl-certificate-validation.rst
@@ -100,9 +100,10 @@ Changing used SSL / TLS version
 
 .. note::
 
-    Linode recently dropped support for TLS v1.0 and it only supports TLS v1.1.
-    If you are using Linode you need to update your code to use TLS v1.1 as
-    shown below.
+    Linode recently dropped support for TLS v1.0 and it only supports TLS v1.1
+    and higher.
+    If you are using Linode driver you need to update your code to use TLS v1.1
+    or TLS v1.2 as shown below.
 
 For compatibility reasons (we also support older Python versions), Libcloud
 uses TLS v1.0 by default.


Mime
View raw message